Bug 445507 - Red Hat Satellite 5.1: Update status of system groups not updated/correct
Red Hat Satellite 5.1: Update status of system groups not updated/correct
Status: CLOSED DUPLICATE of bug 442597
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Brandon Perkins
:
Depends On:
Blocks: 454471
  Show dependency treegraph
 
Reported: 2008-05-07 06:27 EDT by Chris Verhoef
Modified: 2008-08-19 00:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 18:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Verhoef 2008-05-07 06:27:28 EDT
Description of problem:

How reproducible:
Update all systems within a system group, and the update status in the overview
screen of system groups will not be updated to the correct OK status but will
stay at Critical

Steps to Reproduce:
- Add a not fully updated system to a new systemgroup.
- Update the system

Actual results:
- update status of System group will be Critical in the overview screen, but
within the system group itself is will show "No applicable errata"
Expected results:
- OK status is shown for the system group

Note You need to log in before you can comment on or make changes to this bug.